--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: []

full_name: PDF::Reader::TextReceiver#media_box_check
is_singleton: false
name: media_box_check
params: (dict)
visibility: public
